/* Class = "NSTextFieldCell"; title = "MacPaw has been making apps for 10 years, no joke!"; ObjectID = "DmO-DX-frB"; */
"DmO-DX-frB.title" = "MacPaw maakt al 10 jaar lang apps!";

/* Class = "NSButtonCell"; title = "  Watch Our Story  "; ObjectID = "ekn-bs-Rcy"; */
"ekn-bs-Rcy.title" = "Bekijk ons verhaal";

/* Class = "NSTextFieldCell"; title = "This means we’re having an anniversary. This means fanfares and party hats. We’ve made a short video\nto honour all those years building apps for you."; ObjectID = "tNu-hT-c6o"; */
"tNu-hT-c6o.title" = "We zijn trots deze mijlpaal bereikt te hebben. En dat moeten we natuurlijk vieren. Daarom hebben we een korte video gemaakt over al die jaren dat we al apps voor jullie maken.";
